package org.xbib.datastructures.xslx;

import javax.xml.stream.XMLStreamException;
import java.io.IOException;

public interface ExcelRowIterator {

	void init() throws IOException, XMLStreamException;

	boolean nextRow();

	String getCellValue(int col);

	int getCellCount();

	byte getSheetIndex();

	int getRowPos();

	void prevRow();
}
